Subject: Re: Extracting 'dead' attachments

From: Jack Churchill <[email-masked]>
Date: Fri, 1 Oct 1993 15:25:09 +1000 (EST)

On Thu, 30 Sep 1993, Stephen F. Day [Med Ctr Comp Svcs] wrote:

> >Since the VAX mailer cannot forward MIME attachments nor can it read them I
> >wondered if someone has a simple program to decode the extracted attachments.
> >I guess there are a lot of people who have VAX/VMS accounts who will be facing
> >a similar problem as MIME attachments increase in popularity and a VAX port
> >of pine seems as far away as ever.
> 
> Although VMS Mail (a *very* out-dated mail system that DEC should seriously
> think about revamping!) cannot handle MIME, we have found that Innosoft's PMDF
> MAIL product can.  I am hoping that Innosoft might someday beef this product up
> with a menu interface comparable to Elm or Pine or Gold Mail.

I agree totally with your sentiments but one thing must be made clear for
correctness.  VMS mail does have an undocumented feature to send base64
encoded files.  It works to a MIME mailer but unfortunately it doesn't
work the other way, i.e., VMS mail won't recognise a MIME attachment (only
from another VMS-mailed attachemnt).  For some strange reason DEC desided
to stall on the base64 feature about the time MIME started to become
known and popular.  As usual DEC does it first but no follow through.

  Jack N. Churchill                         | [email-masked]
  CSIRO  Division of Exploration and Mining | [email-masked]
  PO Box 136  North Ryde  NSW  2113         | Phone:  +61 2 887 8884
  Australia                                 | Fax:    +61 2 887 8921